Subject: Fundamental Operating Standards
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 06:42:00 -0700 (PDT)

I just looked over your draft of the fundamental operating standards again.  
I think they are very good and I am just worried about completeness (what are 
we missing).  One thing that occurs to me is logistics and somehow 
reconciling planned physical activity to scheduled activity to actual 
recorded and settled activity.  Is this covered somehow??  Hope all is well.